# Webform Browserinfo

The Webform Browserinfo module is an extension of the
[Webform module](https://www.drupal.org/project/webform) providing a hidden
Webform field that gathers information about the user's browser, operating
system and window configuration to send along with the rest of the form. This
can be helpful in e.g. feedback forms or error reports, when this information
could prove vital in resolving the issue that a user may experience.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/webform_browserinfo).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/webform_browserinfo).


## Requirements

This module requires the following modules:

- [Webform](https://www.drupal.org/project/webform)


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

After enabling the module, the Webform Browserinfo field can be used and
configured like any other Webform field.
